/* GENERIC FORMATTING */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #004485;
}

/* Reset default size attributes */
H1, H2, H3, H4, H5, ul, li, p, form, fieldset {
	margin: 0;
	padding: 0
}

li {
	list-style: url(none) none;
}

img {
	border: none;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
acronym {
	border-bottom: 
	1px dotted #000000; 
	cursor:help; 
	font-style:normal
}
a acronym {
	cursor:pointer
}

.none {
	display: none;
}

blockquote {
	padding: 0;
	margin: 4px 25px 8px 25px;
	font-size: 0.75em;
	line-height: 140%;
	font-weight: normal;
}

textarea{
	font-family: Arial, Helvetica, sans-serif;
}

.shift {
	position : absolute;
	left : -3000px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}
fieldset {
	border-style: none;
}
.clear {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
	line-height: 1px;
}

div.hr {
  height: 15px;
  background: #fff url(../images/page-structure/HRbackground.gif) no-repeat center;
  padding:8px 0px 8px 0px;
  width:100%;
}
.topicTable div.hr {
  height: 1px;
  background-color:#004485;
  padding:0px;
  background-image:none;
  width:100%;
  margin-bottom:5px;
}
div.hr hr {
  display: none;
}

#mainCentre3col div.hr{
	width:370px;
	float:left;
}

.strong {
	font-weight: bold;
}
.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}
.inline {
	display: inline;
}
.centred {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.right_pic1 {
	margin-bottom: 15px;
	margin-left: 15px;
	float: right;
}
.right_pic2 {
	margin-left: 15px;
	float: right;
}
.list_alpha li {
	list-style: lower-alpha;
}
.list_roman li {
	list-style: lower-roman;
}
#flashContainer {
	margin-bottom: 5px;
}

.imageRight {
	margin: 0 0 10px 10px;
	float:right;
}
.imageLeft {
	margin: 0 10px 10px 0;
	float:left;
}


/* commonTable styles */

tr{
	vertical-align: top;
}

th {
	font-weight: bold;
}
.italic { 
	font-style: italic; font-size: 95%;
}

#mainContainer p.error {
	color: red;
}

table{
	border: 1px solid #2C71C4;
	font-size: 0.7em;
	border-collapse: collapse;
	width: 580px;
}

tr{
	vertical-align: top;
}

th{
	background-color: #2C71C4;
	color: #FFFFFF;
	padding:3px;
}

.table9{
	border: 1px solid #333333;
	font-size: 0.7em;
	border-collapse: collapse;
	width: 580px;
}

.table9 tr{
	vertical-align: top;
}

.table9 th{
	background-color: #2C71C4;
	color: #333333;
	padding:3px;
}

.th1{width: 3%;}
.th2{width: 4%;}
.th3{width: 8%;}
.th4{width: 15%;}
.th5{width: 35%; text-align: center;}

table a{
	font-weight: bold;
	color: #5B96CB;
	text-decoration: underline;
}

.form1{
	border: 1px solid #2C71C4;
	padding:10px;
}

.form1 input,.form1 textarea{
	border: 1px solid #FF5A01;
}

.form1 label{
	font-weight:bold;
}

.form1 .submitForm{
	border:0px;
}

.form1 .check{
	border:0px;
}

.submitNews a{
	background-color: #004485;
	padding: 3px 5px 3px 15px;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 120%;
	background-image: url(../images/page-structure/arrow_white1.gif);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	color: #fff;
	border:0px;
	text-decoration:none;
	display:block;
}

.forumImageRight{
	float:right;
	padding:0px 5px 0px 0px;
	margin:0px;
}
.quoteBox{
	border: 1px solid #004485;
	margin:5px 20px 5px 20px;
	padding:5px;
	background-color:#f9f9f9;	
}